Subject: Re: New mailing list specifically for embedded PowerPC development

From: Matt Porter <[email-masked]>
Date: Sat, 25 Sep 2004 11:10:00 -0700

On Sat, Sep 25, 2004 at 11:01:44AM -0700, Tom Rini wrote:
> On Fri, Sep 24, 2004 at 08:08:16PM -0700, Owen Stampflee wrote:
>  
> > Embedded people, think about your complaints if the ppc64 list were
> > merged too... there would be a whole bunch of email you don't care about
> > on a list that should be fairly focused.
> 
> I know the arguement is lost, but actually I wasn't infavor of the ppc64
> folks being split off too.   And for future reference, I won't be in
> favor of linuxppc64-embedded, but I know that's going to happen not too
> far down the line either.

In theory, linuxppc-embedded will welcome the embedded ppc970 folks.
A good point, nonetheless.

-Matt